<%@ Page Language="C#" MasterPageFile="~/admin/admin_page.master" AutoEventWireup="true" CodeBehind="sendgroupbuyinfo_list.aspx.cs" Inherits="YXShop.Web.admin.product.sendgroupbuyinfo_list" %>

<asp:Content ID="ContHead" runat="server" ContentPlaceHolderID="head">
 <link href="../../style/validator.css" rel="stylesheet" type="text/css" />
    <link href="../../style/toolbar.css" rel="stylesheet" type="text/css" />
    <link href="../../style/mian.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="/scripts/validate.js"></script>
    <script type="text/javascript" src="/scripts/prototype.js"></script>
    <script language="javascript" type="text/javascript">
    function Del(id)
    { 
       if(confirm('确定要永久删除该信息吗?删除后将不能被恢复!'))
       {
            var param = "Option=del&id=" + id;
            var options = 
            { method: 'post',parameters: param,onComplete:
                 function(transport)
                 {
                     var retv = transport.responseText;
                     if(retv=="no")
                     {
                      alert("对不起，你没有删除权限！");
                     }
                     else
                     {
                     window.location.reload();
                     }
                 }
            }
        }
        else
        {
            return false;
        }
        new Ajax.Request('sendgroupbuyinfo_list.aspx', options);
    }    
    </script>
</asp:Content>
<asp:Content ID="ContTitle" runat="server" ContentPlaceHolderID="pagetitle">
我的团购
</asp:Content>
<asp:Content ID="ContInfo" runat="server" ContentPlaceHolderID="pageinfo">
申请团购信息
</asp:Content>
<asp:Content ID="ContMain" runat="server" ContentPlaceHolderID="workspace">
<asp:Literal ID="litInfo" runat="server"></asp:Literal>
</asp:Content>